
/* STANDARD BAMP STYLES - THESE STYLES ARE LINKED TO COMMON CONTENT BOXES */

/* GLOBAL STYLES */

body {
margin: 0;
padding: 0;
background-color:#000000;
background-image:url(images/bkg_sub.jpg);
background-repeat:no-repeat;
background-position: 50% 0;
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color:#CCCCCC;
	
}

p, a, a:link, a:visited {
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color: #cccccc;
}


.maindiv {
width: 1000px;
margin-left: auto;
margin-right: auto;	
}

.credits, .credits a, .credits a:link, .credits a:visited {
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
color: #756859;
}

.breadcrumb, .breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {
font-family:Verdana, Geneva, sans-serif;
font-size: 10px;
color: #756859;
	
	
	
}


div.banner {
	display: inline;
}

div.bannertop {
	position: absolute;
	left: 10px;
	top: 5px;
	padding: 5px;
	border: medium groove #0000FF;
}

div.leftnav {
	position: absolute;
	left: 10px;
	width: 150px;
	top: 155px;
	padding: 5px;
	border: medium groove #0000FF;
}

div.body {
	position: absolute;
	left: 175px;
	top: 0px;
	width: 800px;
	padding: 5px;
	border: medium groove #0000FF;
}

div.bannerbottom {
	position: absolute;
	bottom: 10px;
	padding: 5px;
	border: medium groove #0000FF;
}

.errors {
	font-family:Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}

h1 {
	font-size: 15px;
}

h2 {
	font-size: 14px;
}

.articles_in_div {
	height: 1px;
	background-color: #451515;
}

.articles_in_date {
	margin-top: 10px;
	font-size: 12px;
		color: #ffffff
}

.articles_in_headline {
	font-size: 15px;
	font-weight: bold;
	color: #ae0303;
}

.articles_in_body {
	margin-bottom: 10px
}

.articles_date{
	margin-top: 10px;
	font-size: 12px;
		color: #ffffff
}

.articles_headline{
	font-size: 15px;
	font-weight: bold;
	color: #ae0303;
}

/* CB TOURDATES STYLES */

#tourdates_box {
	float: left;
	padding: 10px;
	width: 100%;
}

.tourdates_alt1, .tourdates_alt2 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.tourdates_alt2 {
	background-color: #210000;
}

.tourdates_headline {
	font-family:Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 60px;
	font-weight:bold;
	color: #ffffff;
}

.tourdates_date {
	float: left;
	margin-left: 10px;
	width: 190px;
}

.tourdates_body {
	font-family:Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	width: 375px;
	margin-left: 200px;
}

#tourdates_header {
	margin-bottom: 10px;
	margin-top: 10px;
}

.ccontent_in_ind_headline {
	font-weight:bold;
}

#ccontent_ind_category_header {
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}

/* CB TOURDATES_IN STYLES */
#tourdates_in_box {
	width: 750px;
	float: left;
}

.tourdates_in_alt1, .tourdates_in_alt2 {
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
}

.tourdates_in_alt1 {
	background-color: #210000;
	
}

.tourdates_in_headline {
	font-family:Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #ffffff;
}

.tourdates_in_date {
	float: left;
	margin-left: 10px;
	width: 190px;
}

.tourdates_in_body {
	font-family:Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	width: 375px;
	float: left;
}
div.tourdates_in_details_click {
	float: right;
	width: 50px;
}
.tourdates_in_send_friend {
	padding: 10px;
}

#tourdates_in_header {
	margin-bottom: 10px;
	margin-top: 10px;
}

#tourdates_in_tagline {
	margin-bottom: 10px;
}

#tourdates_in_tableheader {
	background-color:#570000;
	color:#ffffff;
}

#tourdates_in_tableheader_date {
	text-align:left;
	margin-left:10px;
}

#tourdates_in_tableheader_location {
	text-align:left;
	margin-left:155px;
}

#tourdates_in_tableheader_details {
	text-align:left;
	margin-left:155px;
}
#tourdates_in_tableheader_tickets {
	text-align:left;
	margin-left:200px;
}


.tourdates_details {
	border-style: dotted;
	border-width: 1px;
	margin-left: 10px;
	margin-right: 10px;
}

.tourdates_details_contents {
	margin-left: 10px;
	margin-right: 10px;
}

/* CB LINK_DIRECTORY STYLES */

#link_directory_box table.link_directory_table tbody tr td {
	padding-bottom: 20px;
}

#link_directory_box {
	width: 600px;
	float: right;
}

.link_directory_table {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

.link_directory_item_desc a {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.link_directory_div {
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #eba348;
}

.link_directory_item_desc a {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

/* CB CCONTENT STYLES */

#ccontent_box, .ccontent_in_ind_body {
	width: 600px;
	float: right;
}

.ccontent_div {
	width: 600px;
	height: 2px;
	background-color: #eba348;
}

.ccontent_body {
	font-family:Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	margin-bottom: 5px;
	margin-top: 5px;
}
.ccontent_in_ind_body table {
	margin-top: 10px;
}
.ccontent_in_ind_body a {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
}

/* Playlist */
#playlist_pages {
	position: relative;
	height: 404px;
	overflow: hidden;
	width: 763px;
}

div.playlist {
	clear: both;
}

div.playlist_container {
}

div.playlist_selector {
	width: 430px;
	background-color: #000;
	padding: 10px;
}

div.playlist_selector select#ma_id {
	width: 428px;
}

#playlist_page_current {
	position: absolute;
	top: 0;
	left: 0;
	width: 763px;
}

#video_navigation {
	text-align: right;
	padding-right: 16px;
	font-size: 11px;
}

div.playlist_item {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted #444;
	padding-right: 10px;
	text-align: right;
	color: #cdcdcd;
}

div.playlist_item a, div.playlist_item a:link, div.playlist_item a:visited {
	text-decoration: none;
	color: #999;
}

div.playlist_item_current {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted #444;
	padding-right: 10px;
	text-align: right;
	background: url(images/playlist_arrow.gif) no-repeat right top;
}

#playlist_box {
	
}

#playlist_page_current table, #playlist_page_new table {
	margin: auto;
}

#playlist_page_new {
	position: absolute;
	top: 0;
	width: 763px;
}

div.playlistItem_thumb {
	height: 84px;
	margin-bottom: 10px;
}

div.playlistItem_title a {
	font-size: 10px;
	text-decoration: none;
}

div.playlistItem_exclusive {
	
}

div.playlistItem_title {
	height: 52px;
	margin-bottom: 10px;
}

#top_level_galleries_box {
	width: 200px;
}

.gallery_item_inner {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted #444;
	padding-right: 10px;
	color: #cdcdcd;
}

.gallery_item_inner a, .gallery_item_inner a:visited, .gallery_item_inner a:link {
	text-decoration: none;
	color: #999;
}

div.playlistItem {
	width: 132px;
	background-color: #0e0e0e;
	text-align: center;
	padding: 13px 5px 11px;
	margin-bottom: 10px;
}

div.playlistItemEmpty {
	width: 132px;
	text-align: center;
	padding: 13px 5px 11px;
}

span.disabled {
	margin-right: 5px;
	margin-left: 5px;
}

span.pagination_page {
	margin-right: 5px;
	margin-left: 5px;
}

span.current_pagination_page {
	margin-right: 5px;
	margin-left: 5px;
}

div.pagination a {
	font-size: 11px;
}

/* CB BLOGHISTORY STYLES */

#blog_history_box {
	width: 150px;
	float: right;
}

#blog_history_box > div {
	margin-bottom: 5px;
}

/* CB MAINBLOG STYLES */

#mainblog_box {
	width: 430px;
}

/* Social Styles */
/* Profile stuff */
div.profile_left {
	width: 200px;
	padding: 5px 5px;
	margin: 15px 5px;
}
div.profile_right {
	width: 500px;
	padding: 5px;
	margin: 15px 5px;
	border-top: 1px solid  #717171;
}
div.profile_status {	
	width: 500px;
	padding: 5px 5px;
	margin: 15px 5px;
}
div.profile_badge {
	
}
div.badge_line1 a {
	color: #97120b;
	border-bottom-width:1px;
	padding:3px 0;
	font-weight:bold;
	font-size:1.25em;
}
div.badge_line {	
	padding: 3px 0px;
	color: #717171;	
}
img.badge_icon {	
	border: none;
	margin-bottom: -6px;
	padding: 3px;
}

table.profile_summary {
	padding: 3px;
	border-collapse: collapse;
	width: 100%;
}
td.prof_header {
	font-size: 1.25em;
	font-weight: bold;
}
td.prof_cell_left {
	border-right: 1px solid #313131;
}
td.prof_cell_right {
	padding-left:10px;
}
div.recent_act_header {
	font-size: 1.25em;
	font-weight: bold;
}
div.wall_header {
	font-size: 1.25em;
	font-weight: bold;
}
div.actions_line {
    	color: #717171;	
	padding: 3px 0px;
}

div.status_update {
	font-size: 1.25em;	
}
.up {
	color: #717171;	
	font-size: .8em;
}
div.status_update strong{
	color: #97120b;
	font-weight: bold;
}
table.profile_edit {
	padding: 3px;
}
td.edit_cell_left {
	margin: 2px 0px;
	padding: 3px;
}
td.edit_cell_right {
	margin: 2px 0px;
	padding: 3px;
}
textarea.prof_area {
	width: 300px;
	height: 70px;
	border: 2px solid #cccccc;
	padding: 4px;
}
input.prof_text {
	padding: 4px;
    border: solid 1px #cccccc;
    width: 300px;
}
/* User blog stuff */
div.user_blog {
	
}
.blog_title {
	font-size: 1.15em;
	font-weight: bold;
}
.blog_byline {
	font-size: 0.9em;
	font-style: italic;
}
.blog_body {
	padding: 10px;
}
div.ublog_hist {
	margin: 5px 0px;
}
div.ublog_hist_header {
	font-size: 1.25em;
	font-weight: bold;
}
div.ublog_hist_line {
	padding: 3px 0px;	
}
textarea.sc_body {
	width: 400px;
	height: 120px;
	border: 2px solid #cccccc;
	padding: 4px;
}
input.sc_title {
	padding: 4px;
    border: solid 1px #cccccc;
    width: 400px;
}
/* Friend stuff */
input.add_friend {
	
}
input.remove_friend {
	
}
input.confirm_friend {
	
}
.friends_line {
	
}
.friends_avatar {
	width: 100px;
	padding: 3px 0px;
	margin: 3px 0px;
	border-right-style: dotted;
	border-right-width: 1px;
}
.friends_text {
	width: 394px;
	vertical-align: middle;
	padding: 3px 0px;
	margin: 3px 0px;
}
/* Message stuff */
table.message_table {
	width: 494px;
	border: 1px dotted;
	margin: 3px 0px;
	padding: 3px 0px;
}
table.message_table_new {
	width: 494px;
	border: 1px dotted;
	margin: 3px 0px;
	padding: 3px 0px;
	background: #252525;
}
.message_avatar {
	width: 100px;
}
.message_text {
	width: 294px;
	vertical-align: middle;
}
/* Comments/wall stuff */
table.comment_table {
	width: 494px;
	margin: 3px 0px;
	padding: 3px 3px;
	border-collapse: collapse;
	background-color: #1a1a1a;
}
td.comment_left {
	width: 100px;	
	padding:3px;
	border-right: 1px solid #313131;
}
td.comment_right {
	width: 294px;
	vertical-align: middle;	
	padding:3px 3px 3px 10px;
}
/* I'm going! stuff */
div.rsvp_out {

}
table.rsvp_table {
	border: 1px solid;
	margin: 3px;
	padding: 3px;
}
td.rsvp_cell {
	width: 50px;
	height: 50px;
	padding: 1px;
}
img.rsvp_img {
	width: 48px;
	height: 48px;
}
span.rsvp_header {
	font-weight: bold;
}
.rsvp_hide {
	display: none;
}
.imgwrap {
	text-align: center;
}
i.user {
	height: 16px;
	width: 16px;
	background-image: url(images/user.png)
}



.social-feed ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-left: -10px;
  margin-right: -10px;

}

.social-feed ul:after {
  content:"";
  display: table;
  clear: both;
}

.social-feed li {
  display: block;
  float: left;
  margin-bottom: 20px;
  padding: 0 10px;
  width: 33.33%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.social-feed li:nth-child(2n+1) {
  clear: none;
}

.social-feed li:nth-child(3n+1) {
  clear: left;
}


.social-feed ul li a {
  text-decoration: none;
  color: inherit;
  display: block;
  color: #fff;
  background: #333 url(images/home_content_bkg.jpg) center top repeat;
  text-decoration: none;
  padding: 1em 1em;
  font-size: 1.2em;
  text-align: center;
  line-height: 1.5;
}

.social-feed ul li a:hover {
  box-shadow: 0 0 20px #C20519;
}

.social-feed-content {

}

.social-feed img {
  display: block;
  width: 100%;
  margin: 1em 0 0;
}



.header-get-tickets {
  position: absolute;
  top:60px;
  right: 0;
  z-index: 1;
  text-align: center;
  width: 620px;
}

.header-get-tickets a {
  
  text-align: center;
  background: #C20519;
  color: #fff;
  text-decoration: none;
  padding: 0 .5em;
  font-family: 'Squada One', arial, sans-serif;
  text-transform: uppercase;
  font-size: 26px;
  line-height: 40px;
   box-shadow: 0 0 1em #D4882A;
   border-radius: .25em;
   display: inline-block;
   vertical-align: top;
}

.header-get-tickets a:hover {
  background: #D4882A ;
}



.band-bio {
  text-align: center;
  margin: 2em auto 0;
  line-height: 1.4;
  font-size: 14px;
  background: url(images/home_content_bkg.jpg) center top repeat;
  background-size: cover;
  padding: 20px;
  box-shadow: 0 0 3em #C20519;
}

.band-bio img {
  display: block;
  margin: 0 auto 20px;
}

.band-bio p {
  font-size: inherit;
}

.band-bio .bio {
  padding-top: 20px;
}

.bio-toggle {
  display: inline-block;
    text-align: center;
  background: #000;
  color: #fff;
  text-decoration: none;
  padding: .5em 2em;
  font-family: 'Squada One', arial, sans-serif;
  text-transform: uppercase;
  font-size: 18px;
   box-shadow: 0 0 1em #C20519;
   border-radius: .25em;
   cursor: pointer;
}


/*============================================================
//  Photos
//==========================================================*/

/*.photos-wrapper {overflow: hidden;}
#photos-wrapper {}
#gallery-wrapper {}
.photos-breadcrumbs {margin: 0 0 10px; display: block; }
.photos-wrapper ul {list-style: none; margin: 0; padding: 0; text-align: center;}
.photos-wrapper ul li {width: 22%; margin: 1%; display: inline-block; *zoom: 1; *display: inline; vertical-align: top;}
.photos-wrapper ul li a {display: block; height: 0; overflow: hidden; padding-bottom: 100%; position: relative; background: #000;}
.photos-wrapper ul li a .photo-thumbnail-wrapper {-webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;   background-size: cover; background-position: top center;  background-repeat: no-repeat; cursor: pointer; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: 4%;}
.photos-wrapper ul li a .photo-thumbnail-wrapper img {display: block; margin: 0 auto; display: block; width: 100%;}
.lt-ie9 .photos-wrapper ul li {vertical-align: middle;}
.lt-ie9 .photos-wrapper ul li a {height: auto; padding: 0;}
.lt-ie9 .photos-wrapper ul li a .photo-thumbnail-wrapper {position: static; background: #000!important;}
.photos-wrapper ul li a .photo-title {display: block; position: absolute; bottom: 4%; left: 4%; width: 84%; background: #000; color: #fff; font-size: .8em; font-weight: bold; padding: 4% 4% 0 4%; opacity: 0; -moz-opacity: 0; -webkit-opacity: 0; -o-opacity: 0; -ms-opacity: 0; khtml-opacity: 0; transition: all .1s linear;}
.photos-wrapper ul li a:hover .photo-title {opacity: 1; -moz-opacity: 1; -webkit-opacity: 1; -o-opacity: 1; -ms-opacity: 1; -khtml-opacity: 1;}
.photos-wrapper .pagination {clear: both; padding: 10px 0 0; }*/

.photos-wrapper:before,.photos-wrapper:after{content:" ";display:table}.photos-wrapper:after{clear:both}.photos-breadcrumbs{display:block;margin:0 0 1em;font-weight:bold;text-transform:uppercase}
.photos-wrapper ul {margin:0;padding:0;list-style:none; margin: -10px;}
.photos-wrapper ul li{margin:0}
.photos-wrapper ul li{float:left;width:50%;}
.photos-wrapper ul li:nth-child(2n+1){clear:both}
.photos-wrapper ul a{display:block;   color: #fff; margin: 10px;}

@media (min-width: 768px){.photos-wrapper ul li{width:33.33%}
	.photos-wrapper ul li:nth-child(2n+1){clear:none}
	.photos-wrapper ul li:nth-child(3n+1){clear:both}
}

@media (min-width: 1024px){.photos-wrapper ul li{width:25%}
	.photos-wrapper ul li:nth-child(3n+1){clear:none}
	.photos-wrapper ul li:nth-child(4n+1){clear:both}
}

@media (min-width: 1440px){
	.photos-wrapper ul li{width:20%}
	.photos-wrapper ul li:nth-child(4n+1){clear:none}
	.photos-wrapper ul li:nth-child(5n+1){clear:both}
}

.photo-thumbnail-wrapper{display:block;padding:0 0 100%;height:0 !important;overflow:hidden;background-color:#000;background-size:cover;background-position:top center; text-decoration: none; }

.photo-thumbnail-wrapper img{display:none}

.photo-title{display:block;text-align:center;line-height:1.1;font-size:1em;margin: 10px 0 0; text-transform: uppercase; font-size: .8em; word-wrap: break-word;}


.photos-wrapper-home ul li {display: none;}
.photos-wrapper-home ul li:nth-child(-n+6) {display: block;}

@media (min-width: 1024px){
	.photos-wrapper-home ul li{width:33.333%}
	.photos-wrapper-home ul li:nth-child(3n+1){clear:left}
	.photos-wrapper-home ul li:nth-child(4n+1){clear:none}
}

@media (min-width: 1440px){
	.photos-wrapper-home ul li{width:33.333%}
	.photos-wrapper-home ul li:nth-child(4n+1){clear:none}
	.photos-wrapper-home ul li:nth-child(5n+1){clear:none}
}